//===========================================================================
// Sailplane.h - include file for both the Sailplane.ino and Groundunit.ino sketches
//
// contains the constants used by the programs
//===========================================================================
#define GROUNDUNIT_ID  21       // unique IDs for both ends of the network
#define SAILPLANE_ID   23       
#define NETWORKID      83       // prime number that doesn't conflict with any of my other networks
#define FREQUENCY      RF69_433MHZ //Match this with the version of your Moteino! (others: RF69_433MHZ, RF69_868MHZ)
#define ENCRYPT_KEY    "Sailplanes Rock!" //has to be same 16 characters/bytes on all nodes, not more not less!
#define SAMPLE_INTERVAL 20      // 20mS sampling interval
#define LED_PIN        9
#define SERIAL_BAUD    115200

